#box{
    background-color: blue;
}

.content{
    width:300px;
    height:200px;
}

.heading{
    color:red;
}

.btn-one{
    background-color: green;
}


/* position center */

.box-one{
    width:500px;
    height:500px;
    margin: 0 auto;
    background-color: bisque;
    position: relative;
}

.box-two{
    width: 400px;
    height: 400px;
    background-color: rgb(135, 84, 84);
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.box-three{
    width:300px;
    height:300px;
    background-color: rgb(222, 163, 91); 
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

.box-four{
    width:200px;
    height:200px;
    background-color: rgb(132, 96, 60);
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%); 
}

h4{
    color:blueviolet;
}